/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


.gform_wrapper .button, .gform-theme--framework .gf_progressbar .percentbar_orange{
	background: #00C6A9!important;
}
.gform_wrapper .button:hover{
	background: #068d79!important;
}
.elementor-nav-menu--main .elementor-nav-menu span.synerobf{padding:13px 20px}
.elementor-nav-menu span.synerobf{padding:10px 20px;line-height:20px}
.elementor-nav-menu span.synerobf{display:block;text-align:center;color: #BCBCBC;}
.gform_required_legend{
	display: none!important;
}

.membre{
	text-align: center;
}

.membre .e-con-inner{
	gap: 0!important;
	flex-wrap: initial!important;
}

.membre .nom{
	font-weight: 700;
	text-transform: uppercase;
	color: #00C6A9
}

.membre .poste{
	font-size: 14px;
}

.membre .photo figure{
	width: 100%!important;
	display: block!important;
	height: auto;
	padding: 178% 0 0;
	margin: 0 0 15px!important;
}
@media all and (max-width: 767px){
	.gform-theme--foundation .gfield .ginput_password.small, .gform-theme--foundation .gfield input.small, .gform-theme--foundation .gfield select.small {
		inline-size: 100%!important;
	}
}

@media all and (max-width: 640px){
  .sbi_photo_wrap:hover svg {
    z-index: -5 !important;
  }
}


.image-temporaire {
  display: block;
  margin: 0 auto;       /* centre l’image */
  max-width: 40%;       /* limite à 50% de la largeur totale */
  height: auto;
}

@media (max-width: 768px) {
  .image-temporaire {
    max-width: 90%;     /* sur mobile elle occupe 80% */
  }
}


